﻿ /* Main CSS */

/* #Basic Styles
================================================== */
html{}

.full{margin:0px 25px;}

body{padding:0px; margin:0px; background-color:#F8F6EE; }


/* #Header
================================================== */
#header-wrap{background:url('images/header-bg.png') no-repeat top center; z-index:5; position:absolute; height:130px; width:100%;}
#header{}
#header-feature{color:#ffffff; text-align: right; padding:12px 0; font-size:16px; font-weight: bold; font-style: normal;}
#header-feature a{color:#ffffff;}
#header-feature a:hover{color:#E2CD71; text-decoration: none;}

#logo{display:none;}


/*Navigation 
================================================== */
@media only screen and (min-width: 767px) { 
	#mobile-dropdown-button{display:none;}
	#navigation-wrap{}
	#navigation{margin:7px 0;}
	#navigation>#mobile-dropdown>ul{padding:0; margin:0; list-style:none; float:left; }
	#navigation>#mobile-dropdown>ul>li{float:left; position:relative; margin:0 9px;}
	#navigation>#mobile-dropdown>ul>li>a{color:#ffffff; padding:15px 0; text-align:center; font-size:16px; font-weight: bold; font-style: normal;}
	#navigation>#mobile-dropdown>ul>li:hover>a{color:#E2CD71; }
	#navigation>#mobile-dropdown>ul>li:hover{border-bottom:5px solid #E2CD71; background-position:top center;}
	#navigation>#mobile-dropdown>ul>li.nav-first a{}
	#navigation>#mobile-dropdown>ul>li>ul{
		z-index:10; 
		display:none;
		position:absolute;
		padding:5px 0 0 0;
		margin-top:5px;}
	#navigation>#mobile-dropdown>ul>li>ul>li{background:url('images/nav-hover-trans.png'); width:200px; float:left; list-style-type:none; height:auto !important; }
	#navigation>#mobile-dropdown>ul>li>ul>li:hover{background:#726659;}
	#navigation>#mobile-dropdown>ul>li>ul>li a{color:#000000; padding:0 5px; margin:auto; text-decoration:none; font-size:14px;}
	#navigation>#mobile-dropdown>ul>li:hover>ul{display:block;}
	#navigation>#mobile-dropdown>ul>li:hover>ul>li.nav-first a{}
	#navigation>#mobile-dropdown>ul>li:hover>ul>li a{font-style: normal; }
	#navigation>#mobile-dropdown>ul>li:hover>ul>li a:hover{color:#E2CD71;  }
	#navigation>#mobile-dropdown>ul>li>ul>li>ul>li{margin-top:5px; background:url('images/nav-hover-trans.png');}
	#navigation>#mobile-dropdown>ul>li>ul>li>ul>li:hover{ background:#726659;}
	#navigation a{display:block; text-decoration:none;}
	#navigation a:hover{}

	#navigation>#mobile-dropdown>ul>li>ul>li>ul{display:none; list-style:none; margin:0; padding:0; position:absolute; top:0px; right:-200px; width:200px; font-size:12px;} 
	#navigation>#mobile-dropdown>ul>li>ul>li:hover>ul{display:block; }
	
}
@media only screen and (min-width: 767px) and (max-width: 990px){ 
	#navigation>#mobile-dropdown>ul>li>a{min-width:70px !important;}
	#navigation>#mobile-dropdown>ul>li:hover{background-size:contain;}
	#navigation>#mobile-dropdown>ul>li>ul{padding-left:75px;}
}



/* #Content
================================================== */
#slideshow-wrap{color:#000000;}
#slideshow-wrap img{width:100%; height:443px;}

#edit-mode{margin-top:150px;}

#main{}
.main{top:200px; background:url("images/content-bg-trans.png"); position:relative;}

.content-bg{background:url("images/content-bg.jpg") no-repeat top center; position: absolute; top:0; width:100%; height:100%;}
#content{padding-top: 5px; padding-bottom:50px;  }

#feature-container{}
.first{text-align: left;}
.middle{text-align: center;}
.last{text-align:right;}

/* #Footer
================================================== */
#footer-wrap{position:relative; background:url("images/footer-bg.jpg"); border-top:4px solid #E2CD71; margin-top:200px;}
#footer{padding-top:5px; padding-bottom:5px; font-size: 16px; color:#ffffff;}
#copyright-wrap{}
#copyright{text-align: right;  margin-top:50px;}
#copyright a{color:#E2CD71;}
#copyright a:hover{}



/* #Mobile
=================================================== */
@media only screen and (max-width: 767px) { 

	body{background-color:#ffffff;}

	#header-wrap{background:none;}
	#logo img{text-align: center; width:92%; height:92%;}
	#logo{display:block;}
	#header-feature{display:none;}

	#feature-container img{width:85%; height:85%;}
	.first{text-align: center; margin-bottom:5px;}
	.middle{text-align: center; margin-bottom:5px;}
	.last{text-align: center; margin-bottom:5px;}

	#mobile-dropdown-button{display:block; padding:10px; width:100%; cursor:pointer; background-color:#537646; color:#ffffff; }
	#mobile-dropdown{display:none;}
	/* #navigation:hover #mobile-dropdown{display:block;}*/
	#mobile-dropdown{background-color:#E2CD71; color:#726659;}
	#mobile-dropdown a{display:block; color:#000000; width:100%; padding:8px 25px; text-decoration:none;}
	#mobile-dropdown a:hover{background-color:#726659; color:#E2CD71;}
	#mobile-dropdown ul{list-style:none; padding:0;}
	#mobile-dropdown ul>li>ul a{padding-left:50px;}


	#content ul li{list-style-type: none; padding-left: 20px; margin-left:-25px;}
	#content{margin:30px 0 0 0; }

	#copyright{position:relative; text-align:center;}


}
